[UInfo]
ini_file './config.ini'
set-ini-val './config.ini' 内存提取 value {ini_file({ini_file(*选择要操作的系统,footer)},RAM)}
set-ini-val './config.ini' 内存提取 index {ini_file({ini_file(*选择要操作的系统,footer)},index)}
set-ini-val './config.ini' 是否开启极限超频 footer {ini_file({ini_file(*选择要操作的系统,footer)},OC)}
set-ini-val './config.ini' 硬件改8G专属大气层 footer {ini_file({ini_file(*选择要操作的系统,footer)},8G)}

[Off]
download 'https://download.nswiki.cn/hahappify/xlcj/jxcp/{ams_version}.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

set-ini-val /switch/.packages/system/config.ini 极限超频总开关 footer on
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 icon bootloader/res/safe sys.bmp
set-ini-val '/switch/.packages/system/Sys Launch/config.ini' 真实安全模式 footer On
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 icon bootloader/res/safe emmc.bmp
set-ini-val '/switch/.packages/system/Sys Launch/config.ini' 虚拟安全模式 footer On
remove-ini-section '/switch/.packages/system/Sys Launch/package.ini' 虚拟安全模式
remove-ini-section '/switch/.packages/system/Sys Launch/package.ini' 真实安全模式

[8G]
ini_file '/switch/.packages/system/config.ini'
exec {ini_file(8G,footer)}

[NO]
mirror_cp './Data/8G' /
set-ini-val '/switch/.packages/system/config.ini' 8G footer YES
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 icon bootloader/res/safe sys.bmp
set-ini-val '/switch/.packages/system/Sys Launch/config.ini' 真实安全模式 footer On
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 icon bootloader/res/safe emmc.bmp
set-ini-val '/switch/.packages/system/Sys Launch/config.ini' 虚拟安全模式 footer On

[off8g]
ini_file '/bootloader/hekate_ipl.ini'
set-ini-val '/switch/.packages/system/config.ini' 8G Close {ini_file({ini_file(1)},secmon)}{ini_file({ini_file(2)},secmon)}
ini_file '/switch/.packages/system/config.ini'
exec {ini_file(8G,Close)}

[nullnull]
mirror_cp './Data/4G' /
set-ini-val '/switch/.packages/system/config.ini' 8G footer NO

[原生]
ini_file './config.ini'
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kernel

[提取2M]
ini_file './config.ini'
set-ini-val /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kernel atmosphere/2M.bin

[提取40M]
ini_file './config.ini'
set-ini-val /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kernel atmosphere/40M.bin